Subject: Re: bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: Howard Melman <[email-masked]>
Date: Fri, 22 Oct 2021 11:38:03 -0400

Eli Zaretskii <[email-masked]> writes:

> You never said before that you are using customize-group.

We'll you never said you were using customize-variable, just
customize :)   I didnt' realize they would be different.

>> I have to click on "More" for each one.
>
> Surely, not a big deal?

I never said it was "a big deal" I said "I can't find a way to
change this to show full docstrings".  Surely it's a
repetative task that emacs could do for me.

-- 

Howard